ul.resp-tabs-list{}
ul.resp-tabs-list li {
    cursor: pointer;
    float:left;
    display:inline-block;
    padding:1% 0;
	width:16.66%;
	color:#fff;
	text-align:center;
	box-sizing: border-box;
	background: #AA020F;
}
ul.resp-tabs-list li+li { border-left:1px solid #fff;}

.resp-tabs-container {
    padding: 0px;
    clear:left;
}
h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}
.resp-tab-content { display: none;}
.resp-tab-active {
	position:relative;
	padding:2%;
	color:#222 !important;
	font-weight:bold;
	background: #F3EFE6;
}
.resp-content-active,
.resp-accordion-active { display: block;}
.resp-tab-content { /*background:#EEE;*/}
h2.resp-accordion {
	font-size:100%;
    border-top: 1px solid #EEE;
    margin: 0px;
    padding: 10px 15px !important;
}
h2.resp-tab-active { padding: 10px 15px !important;}
h2.resp-tab-title:last-child { border-bottom: 1px solid #EEE;}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list { float:left; width: 30%;}
.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}
.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}
.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}
.resp-vtabs li.resp-tab-active { 
	position: relative;
	z-index: 1;
	margin-right: -1px !important;
	padding: 14px 15px 15px 14px !important;
	border-top: 1px solid;
	border: 1px solid #5AB1D0 !important;
	border-left: 4px solid #5AB1D0 !important;
	margin-bottom: 4px !important;
	border-right: 1px #FFF solid !important;
}
.resp-arrow {
    width:28px;
    height:28px;
    float: right;
	background:url(../../rkh_image/arrow_plus.png) no-repeat center center;
	background-size:20px auto;
}
h2.resp-tab-active span.resp-arrow {
    border: none;
	background:url(../../rkh_image/arrow_minus.png) no-repeat center center;
	background-size:20px auto;
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active {
    background:#DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
   /* border-top: 1px solid #c1c1c1; !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
ul.resp-tabs-list { display: none;}
h2.resp-accordion { display: block; color: #fff; }
.resp-vtabs .resp-tab-content { border:1px solid #fff; }
.resp-vtabs .resp-tabs-container {
	border:none;
	float:none;
	width:100%;
	min-height: 100px;
	clear: none; 
}
.resp-tab-content { padding:0; } 
.resp-accordion-closed { display: none !important;}
.resp-vtabs .resp-tab-content:last-child { 
	border-bottom: 1px solid #c1c1c1 !important;
}
.resp-tab-active {
	padding:2%;
    border-bottom:none !important;
	color:#FFF !important;
    background-color:#AA020F !important;
}
.resp-tab-active:after { display:none !important;}
	
}
